CREATE TABLE irc_ext_api_conn_pool (
    CONNECTION_ID        NUMBER(18, 0),
    EXT_API_NAME         VARCHAR2(80)     NOT NULL,
    STATUS_CODE          VARCHAR2(80)     NOT NULL,
    EXPIRATION_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONNECTION_ID        NUMBER(18, 0),
    EXT_API_NAME         VARCHAR2(80)     NOT NULL,
    STATUS_CODE          VARCHAR2(80)     NOT NULL,
    EXPIRATION_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_irc_ext_api_conn_pool PRIMARY KEY (CONNECTION_ID, CONNECTION_ID)
);
